RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135USAF[All Projects] Generalpublic2015-01-11 00:452017-09-30 21:37
ReporterMatosh 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5 
Target Version0.3.8Fixed in Version 
Summary0000135: Can see environment through the ejection port on M4, M4A1 and M16A4
DescriptionCan see environment through the ejection port on M4,M4A1 and M16A4.
Steps To Reproduce1. Grab M4 or M4A1 or M16A4.
2. Empty the magazine.
3. See yourself through the ejection port.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.40
Did you used any other mod when the error occurred?No
Which mods?
Attached Filesjpg file icon 2015-01-11_00001.jpg [^] (185,470 bytes) 2015-01-11 00:45

- Relationships

-  Notes
(0000365)
MistyRonin (administrator)
2015-01-11 01:24

Confirmed. We'll look into this.

Thanks for the report.
(0006550)
Matosh (reporter)
2017-09-30 03:10

Fixed long time ago.
(0006557)
da12thMonkey (administrator)
2017-09-30 21:37

Ticket owner self-reported as being resolved in a previous release

- Issue History
Date Modified Username Field Change
2015-01-11 00:45 Matosh New Issue
2015-01-11 00:45 Matosh File Added: 2015-01-11_00001.jpg
2015-01-11 01:23 MistyRonin Note Added: 0000364
2015-01-11 01:23 MistyRonin Status new => resolved
2015-01-11 01:23 MistyRonin Fixed in Version => 0.4
2015-01-11 01:23 MistyRonin Resolution open => fixed
2015-01-11 01:23 MistyRonin Assigned To => MistyRonin
2015-01-11 01:23 MistyRonin Note Deleted: 0000364
2015-01-11 01:23 MistyRonin Status resolved => acknowledged
2015-01-11 01:24 MistyRonin Note Added: 0000365
2015-01-11 01:28 MistyRonin Status acknowledged => confirmed
2015-01-11 21:49 Soul_Assassin Product Version => 0.3.5
2015-01-11 21:49 Soul_Assassin Fixed in Version 0.4 =>
2015-01-11 21:49 Soul_Assassin Target Version => 0.4
2015-01-21 12:37 MistyRonin Target Version 0.4 => 0.3.6
2015-02-27 22:38 Soul_Assassin Target Version 0.3.6 => 0.3.7
2015-04-18 15:04 Soul_Assassin Is it a wish/request? => No
2015-04-18 15:04 Soul_Assassin Arma 3 version => 1.40
2015-04-18 15:04 Soul_Assassin Did you used any other mod when the error occurred? => No
2015-04-18 15:04 Soul_Assassin Target Version 0.3.7 => 0.3.8
2017-09-30 03:10 Matosh Note Added: 0006550
2017-09-30 21:37 da12thMonkey Note Added: 0006557
2017-09-30 21:37 da12thMonkey Status confirmed => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker